#wa-comptext-mgf74ve97i3u9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mgf74ve97c7yyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgf74ve97c7yyo>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgf74ve97c7yyo>.wa-container-vspacer {height:0px;}
#wa-container-mgf74ve97c8588 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgf74ve97c8588>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgf74ve97c8588>.wa-container-vspacer {height:0px;}
#wa-container-mgf74ve97c870o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mgf74ve97c870o>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgf74ve97c870o>.wa-container-vspacer {height:0px;}
#wa-container-mgf74ve97c87ww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgf74ve97c87ww>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgf74ve97c87ww>.wa-container-vspacer {height:0px;}
#wa-container-mgf74ve97c89pc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgf74ve97c89pc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgf74ve97c89pc>.wa-container-vspacer {height:0px;}
#wa-container-mgf76lq05ew6og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgf76lq05ew6og>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgf76lq05ew6og>.wa-container-vspacer {height:0px;}
#wa-row-mgf74ve96pgvew {margin:0px 0px;}
#wa-row-mgf74ve96pgvew>div {padding: 0px 0px;}
#wa-row-mgf74ve96pgvlc {margin:0px 0px;}
#wa-row-mgf74ve96pgvlc>div {padding: 0px 0px;}
#wa-row-mgf74ve96pgwhk {margin:0px 0px;}
#wa-row-mgf74ve96pgwhk>div {padding: 0px 0px;}
#wa-row-mgf74ve96pgwo0 {margin:0px 0px;}
#wa-row-mgf74ve96pgwo0>div {padding: 0px 0px;}
#wa-row-mgf74ve96pgwug {margin:0px 0px;}
#wa-row-mgf74ve96pgwug>div {padding: 0px 0px;}
#wa-row-mgf74ve96pgytc {margin:0px 0px;}
#wa-row-mgf74ve96pgytc>div {padding: 0px 0px;}
#wa-row-mgf74ve96pgyzs {margin:0px 0px;}
#wa-row-mgf74ve96pgyzs>div {padding: 0px 0px;}
#wa-row-mgf74ve96pgzco {margin:0px 0px;}
#wa-row-mgf74ve96pgzco>div {padding: 0px 0px;}
#wa-row-mgf74ve96pgzpk {margin:0px 0px;}
#wa-row-mgf74ve96pgzpk>div {padding: 0px 0px;}
#wa-row-mgf75plg4558x4 {margin:0px 0px;}
#wa-row-mgf75plg4558x4>div {padding: 0px 0px;}
#wa-row-mgf76lq04559b4 {margin:0px 0px;}
#wa-row-mgf76lq04559b4>div {padding: 0px 0px;}
#wa-row-mggstlgc54rwps {margin:0px 0px;}
#wa-row-mggstlgc54rwps>div {padding: 0px 0px;}
#wa-row-mkvrbiw25fv9jc {margin:0px 0px;}
#wa-row-mkvrbiw25fv9jc>div {padding: 0px 0px;}
[id^=wa-compmenu-mgf75plg54jqoo] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mgf75plg54jqoo] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mgf75plg54jqoo] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mgf75plg54jqoo] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mgf75plg54jqoo] .navbar-default .navbar-brand, [id^=wa-compmenu-mgf75plg54jqoo].navbar-nav li a, [id^=wa-compmenu-mgf75plg54jqoo] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mgf75plg54jqoo] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mgf75plg54jqoo] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mgf75plg54jqoo] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mgf75plg54jqoo] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mgf75plg54jqoo] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mgf75plg54jqoo] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mgf75plg54jqoo] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mgf75plg54jqoo] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mgf75plg54jqoo] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mgf75plg54jqoo] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mgf75plg54jqoo] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mgf75plg54jqoo] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mgf75plg54jqoo] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mgf75plg54jqoo] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mgf75plg54jqoo] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mgf75plg54jqoo].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mgf75plg54jqoo] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mkvrbiw28lf0cw] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mkvrbiw28lf0cw] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkvrbiw28lf0cw] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mkvrbiw28lf0cw] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mkvrbiw28lf0cw] .navbar-default .navbar-brand, [id^=wa-compmenu-mkvrbiw28lf0cw].navbar-nav li a, [id^=wa-compmenu-mkvrbiw28lf0cw] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkvrbiw28lf0cw] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkvrbiw28lf0cw] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-mkvrbiw28lf0cw] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkvrbiw28lf0cw] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkvrbiw28lf0cw] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mkvrbiw28lf0cw] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mkvrbiw28lf0cw] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkvrbiw28lf0cw] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkvrbiw28lf0cw] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkvrbiw28lf0cw] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkvrbiw28lf0cw] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkvrbiw28lf0cw] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mkvrbiw28lf0cw] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkvrbiw28lf0cw] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkvrbiw28lf0cw] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkvrbiw28lf0cw].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkvrbiw28lf0cw] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mkvrbiw28lf0cw] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-mkvrbiw28lf0cw].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mgf74ve96pgvew {margin:0px 0px;}
#wa-row-mgf74ve96pgvew>div {padding: 0px 0px;}
#wa-row-mgf74ve96pgvlc {margin:0px 0px;}
#wa-row-mgf74ve96pgvlc>div {padding: 0px 0px;}
#wa-row-mgf74ve96pgwhk {margin:0px 0px;}
#wa-row-mgf74ve96pgwhk>div {padding: 0px 0px;}
#wa-row-mgf74ve96pgwo0 {margin:0px 0px;}
#wa-row-mgf74ve96pgwo0>div {padding: 0px 0px;}
#wa-row-mgf74ve96pgwug {margin:0px 0px;}
#wa-row-mgf74ve96pgwug>div {padding: 0px 0px;}
#wa-row-mgf74ve96pgytc {margin:0px 0px;}
#wa-row-mgf74ve96pgytc>div {padding: 0px 0px;}
#wa-row-mgf74ve96pgyzs {margin:0px 0px;}
#wa-row-mgf74ve96pgyzs>div {padding: 0px 0px;}
#wa-row-mgf74ve96pgzco {margin:0px 0px;}
#wa-row-mgf74ve96pgzco>div {padding: 0px 0px;}
#wa-row-mgf74ve96pgzpk {margin:0px 0px;}
#wa-row-mgf74ve96pgzpk>div {padding: 0px 0px;}
#wa-row-mgf75plg4558x4 {margin:0px 0px;}
#wa-row-mgf75plg4558x4>div {padding: 0px 0px;}
#wa-row-mgf76lq04559b4 {margin:0px 0px;}
#wa-row-mgf76lq04559b4>div {padding: 0px 0px;}
#wa-row-mggstlgc54rwps {margin:0px 0px;}
#wa-row-mggstlgc54rwps>div {padding: 0px 0px;}
#wa-row-mkvrbiw25fv9jc {margin:0px 0px;}
#wa-row-mkvrbiw25fv9jc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mgf74ve96pgvew {margin:0px 0px;}
#wa-row-mgf74ve96pgvew>div {padding: 0px 0px;}
#wa-row-mgf74ve96pgvlc {margin:0px 0px;}
#wa-row-mgf74ve96pgvlc>div {padding: 0px 0px;}
#wa-row-mgf74ve96pgwhk {margin:0px 0px;}
#wa-row-mgf74ve96pgwhk>div {padding: 0px 0px;}
#wa-row-mgf74ve96pgwo0 {margin:0px 0px;}
#wa-row-mgf74ve96pgwo0>div {padding: 0px 0px;}
#wa-row-mgf74ve96pgwug {margin:0px 0px;}
#wa-row-mgf74ve96pgwug>div {padding: 0px 0px;}
#wa-row-mgf74ve96pgytc {margin:0px 0px;}
#wa-row-mgf74ve96pgytc>div {padding: 0px 0px;}
#wa-row-mgf74ve96pgyzs {margin:0px 0px;}
#wa-row-mgf74ve96pgyzs>div {padding: 0px 0px;}
#wa-row-mgf74ve96pgzco {margin:0px 0px;}
#wa-row-mgf74ve96pgzco>div {padding: 0px 0px;}
#wa-row-mgf74ve96pgzpk {margin:0px 0px;}
#wa-row-mgf74ve96pgzpk>div {padding: 0px 0px;}
#wa-row-mgf75plg4558x4 {margin:0px 0px;}
#wa-row-mgf75plg4558x4>div {padding: 0px 0px;}
#wa-row-mgf76lq04559b4 {margin:0px 0px;}
#wa-row-mgf76lq04559b4>div {padding: 0px 0px;}
#wa-row-mggstlgc54rwps {margin:0px 0px;}
#wa-row-mggstlgc54rwps>div {padding: 0px 0px;}
#wa-row-mkvrbiw25fv9jc {margin:0px 0px;}
#wa-row-mkvrbiw25fv9jc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mgf74ve96pgvew {margin:0px 0px;}
#wa-row-mgf74ve96pgvew>div {padding: 0px 0px;}
#wa-row-mgf74ve96pgvlc {margin:0px 0px;}
#wa-row-mgf74ve96pgvlc>div {padding: 0px 0px;}
#wa-row-mgf74ve96pgwhk {margin:0px 0px;}
#wa-row-mgf74ve96pgwhk>div {padding: 0px 0px;}
#wa-row-mgf74ve96pgwo0 {margin:0px 0px;}
#wa-row-mgf74ve96pgwo0>div {padding: 0px 0px;}
#wa-row-mgf74ve96pgwug {margin:0px 0px;}
#wa-row-mgf74ve96pgwug>div {padding: 0px 0px;}
#wa-row-mgf74ve96pgytc {margin:0px 0px;}
#wa-row-mgf74ve96pgytc>div {padding: 0px 0px;}
#wa-row-mgf74ve96pgyzs {margin:0px 0px;}
#wa-row-mgf74ve96pgyzs>div {padding: 0px 0px;}
#wa-row-mgf74ve96pgzco {margin:0px 0px;}
#wa-row-mgf74ve96pgzco>div {padding: 0px 0px;}
#wa-row-mgf74ve96pgzpk {margin:0px 0px;}
#wa-row-mgf74ve96pgzpk>div {padding: 0px 0px;}
#wa-row-mgf75plg4558x4 {margin:0px 0px;}
#wa-row-mgf75plg4558x4>div {padding: 0px 0px;}
#wa-row-mgf76lq04559b4 {margin:0px 0px;}
#wa-row-mgf76lq04559b4>div {padding: 0px 0px;}
#wa-row-mggstlgc54rwps {margin:0px 0px;}
#wa-row-mggstlgc54rwps>div {padding: 0px 0px;}
#wa-row-mkvrbiw25fv9jc {margin:0px 0px;}
#wa-row-mkvrbiw25fv9jc>div {padding: 0px 0px;}
}
